@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");

@font-face {
	font-family: "SF Pro Display Regular";
	src: url("../fonts/sf-pro-display/SFPRODISPLAYREGULAR.OTF") format("opentype");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: "SF Pro Text Regular";
	src: url("../fonts/sf-pro-text/SFUIText-Regular.otf") format("opentype");
	font-weight: 400;
}

@font-face {
	font-family: "SF Pro Display Medium";
	src: url("../fonts/sf-pro-display/SFPRODISPLAYMEDIUM.OTF") format("opentype");
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: "SF Pro Display Thin";
	src: url("../fonts/sf-pro-display/sf-pro-display-thin.otf") format("opentype");
}
@font-face {
	font-family: "SF Pro Text Medium";
	src: url("../fonts/sf-pro-text/SFUIText-Medium.otf") format("opentype");
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: "SF Pro Text Semibold";
	src: url("../fonts/sf-pro-text/SFUIText-Semibold.otf") format("opentype");
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: "SF Pro Text Light";
	src: url("../fonts/sf-pro-text/SFUIText-Light.otf") format("opentype");
}
